
export class CompLog {
  /**
   * 输出错误信息，带上tag信息
   * @param args 输出数据
   */
  public static logErr(tag: string) {
    return (...args: any) => {
      console.error(tag, ...args);
    };
  }

  public static log(tag: string) {
    return (...args: any) => {
      console.log(tag, ...args);
    };
  }
}
